@import "reset";
@import "variables";
@import "mixins";
@import "fonts";
//@import "sections/sections";
@import "sections/footer";


body{
   font-family: 'Roboto', sans-serif;
   font-size: 14px;
   text-align: center;
}

.container{
   max-width: 1200px;
   min-width: 320px;
   padding: 0 1em;
   margin: 0 auto;
}
.title{
   @include title-font-style;
}

@media (max-width: 1199px) {
}
@media (max-width: 767px) {
}
